<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000020641735</ID>
<TITRE_TA>PARAGRAPHE 1 : FORMATIONS ET ETABLISSEMENTS HABILITES A RECEVOIR  DES BOURSIERS NATIONAUX DU SECOND DEGRE DE LYCEE</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020641783" num="R531-13" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020641784" num="R531-14" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020641785" num="D531-15" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020641786" num="R531-16" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020641788" num="D531-17" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000020641400" date_publi="2009-05-20" date_signature="2009-05-15" ministere="Ministère de l'éducation nationale" nature="DECRET" nor="MENJ0818254D" num="2009-553" num_parution_jo="0116">
<TITRE_TXT c_titre_court="Décret n°2009-553 du 15 mai 2009" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000020641400">Décret n° 2009-553 du 15 mai 2009 relatif aux dispositions réglementaires du livre V du code de l'éducation (Décrets en Conseil d'Etat et décrets)</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2009-553 du 15 mai 2009" debut="2009-05-21" fin="2999-01-01" id_txt="LEGITEXT000020642624">Décret n° 2009-553 du 15 mai 2009 relatif aux dispositions réglementaires du livre V du code de l'éducation (Décrets en Conseil d'Etat et décrets)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641464">Annexe</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641466">LIVRE V : LA VIE SCOLAIRE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641470">TITRE III : LES AIDES A LA SCOLARITE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641477">CHAPITRE IER : L'AIDE A LA SCOLARITE ET LES BOURSES NATIONALES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641494">SECTION 1 : BOURSES NATIONALES D'ENSEIGNEMENT DU SECOND DEGRE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641619">SOUS SECTION 2 : BOURSES NATIONALES D'ETUDES DU SECOND DEGRE DE LYCEE</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
